{
   "format_version":[
      1,
      1,
      0
   ],
   "sgs_farm:garlic":{
      "sound":"grass"
   },
   "sgs_farm:onions_spring":{
      "sound":"grass"
   },
   "sgs_farm:onions_red":{
      "sound":"grass"
   },
   "sgs_farm:onions_white":{
      "sound":"grass"
   },
   "sgs_farm:radish":{
      "sound":"grass"
   },
   "sgs_farm:leeks":{
      "sound":"grass"
   },
   "sgs_farm:spinach":{
      "sound":"grass"
   },
   "sgs_farm:asparagus":{
      "sound":"grass"
   },
   "sgs_farm:rhubarb":{
      "sound":"grass"
   },
   "sgs_farm:peanuts":{
      "sound":"grass"
   },
   "sgs_farm:yam":{
      "sound":"grass"
   },
   "sgs_farm:parsnip":{
      "sound":"grass"
   },
   "sgs_farm:ginger":{
      "sound":"grass"
   },
   "sgs_farm:maize":{
      "sound":"grass"
   },
   "sgs_farm:rice":{
      "sound":"grass"
   },
   "sgs_farm:rye":{
      "sound":"grass"
   },
   "sgs_farm:sweetcorn":{
      "sound":"grass"
   },
   "sgs_farm:sweetcorn_top":{
      "sound":"grass"
   },
   "sgs_farm:watercress":{
      "sound":"grass"
   },
   "sgs_farm:cress":{
      "sound":"grass"
   },
   "sgs_farm:wasabi":{
      "sound":"grass"
   },
   "sgs_farm:cabbage_green":{
      "sound":"grass"
   },
   "sgs_farm:cabbage_red":{
      "sound":"grass"
   },
   "sgs_farm:cauliflower":{
      "sound":"grass"
   },
   "sgs_farm:lettuce":{
      "sound":"grass"
   },
   "sgs_farm:pak_choi":{
      "sound":"grass"
   },
   "sgs_farm:broccoli":{
      "sound":"grass"
   },
   "sgs_farm:artichoke":{
      "sound":"grass"
   },
   "sgs_farm:pineapple":{
      "sound":"grass"
   },
   "sgs_farm:turnip":{
      "sound":"grass"
   },
   "sgs_farm:swede":{
      "sound":"grass"
   },
   "sgs_farm:fennel":{
      "sound":"grass"
   },
   "sgs_farm:butternut_squash":{
      "sound":"grass"
   },
   "sgs_farm:summer_squash":{
      "sound":"grass"
   },
   "sgs_farm:zucchini":{
      "sound":"grass"
   },
   "sgs_farm:melon_canary":{
      "sound":"grass"
   },
   "sgs_farm:melon_cantaloupe":{
      "sound":"grass"
   },
   "sgs_farm:strawberries":{
      "sound":"grass"
   },
   "sgs_farm:raspberries":{
      "sound":"grass"
   },
   "sgs_farm:blackberries":{
      "sound":"grass"
   },
   "sgs_farm:blueberries":{
      "sound":"grass"
   },
   "sgs_farm:gooseberry":{
      "sound":"grass"
   },
   "sgs_farm:tomato_cherry":{
      "sound":"grass"
   },
   "sgs_farm:tomato_beef":{
      "sound":"grass"
   },
   "sgs_farm:peas_garden":{
      "sound":"grass"
   },
   "sgs_farm:beans_green":{
      "sound":"grass"
   },
   "sgs_farm:cucumber":{
      "sound":"grass"
   },
   "sgs_farm:eggplant":{
      "sound":"grass"
   },
   "sgs_farm:peppers_bell":{
      "sound":"grass"
   },
   "sgs_farm:peppers_chili":{
      "sound":"grass"
   },
   "sgs_farm:blackcurrants":{
      "sound":"grass"
   },
   "sgs_farm:redcurrants":{
      "sound":"grass"
   },
   "sgs_farm:grape_red":{
      "sound":"grass"
   },
   "sgs_farm:grape_green":{
      "sound":"grass"
   },
   "sgs_farm:passionfruit":{
      "sound":"grass"
   },
   "sgs_farm:fruit_pear":{
      "sound":"grass"
   },
   "sgs_farm:fruit_apple_green":{
      "sound":"grass"
   },
   "sgs_farm:fruit_apple_pink":{
      "sound":"grass"
   },
   "sgs_farm:fruit_peach":{
      "sound":"grass"
   },
   "sgs_farm:fruit_chestnut":{
      "sound":"grass"
   },
   "sgs_farm:fruit_cherry":{
      "sound":"grass"
   },
   "sgs_farm:fruit_lemon":{
      "sound":"grass"
   },
   "sgs_farm:fruit_lime":{
      "sound":"grass"
   },
   "sgs_farm:fruit_orange":{
      "sound":"grass"
   },
   "sgs_farm:fruit_hazelnut":{
      "sound":"grass"
   },
   "sgs_farm:fruit_olive":{
      "sound":"grass"
   },
   "sgs_farm:leaves_pear":{
      "sound":"grass"
   },
   "sgs_farm:leaves_apple_green":{
      "sound":"grass"
   },
   "sgs_farm:leaves_apple_pink":{
      "sound":"grass"
   },
   "sgs_farm:leaves_peach":{
      "sound":"grass"
   },
   "sgs_farm:leaves_chestnut":{
      "sound":"grass"
   },
   "sgs_farm:leaves_cherry":{
      "sound":"grass"
   },
   "sgs_farm:leaves_lemon":{
      "sound":"grass"
   },
   "sgs_farm:leaves_lime":{
      "sound":"grass"
   },
   "sgs_farm:leaves_orange":{
      "sound":"grass"
   },
   "sgs_farm:leaves_hazelnut":{
      "sound":"grass"
   },
   "sgs_farm:leaves_olive":{
      "sound":"grass"
   },
   "sgs_farm:sapling_pear":{
      "sound":"grass"
   },
   "sgs_farm:sapling_apple_green":{
      "sound":"grass"
   },
   "sgs_farm:sapling_apple_pink":{
      "sound":"grass"
   },
   "sgs_farm:sapling_peach":{
      "sound":"grass"
   },
   "sgs_farm:sapling_chestnut":{
      "sound":"grass"
   },
   "sgs_farm:sapling_cherry":{
      "sound":"grass"
   },
   "sgs_farm:sapling_lemon":{
      "sound":"grass"
   },
   "sgs_farm:sapling_lime":{
      "sound":"grass"
   },
   "sgs_farm:sapling_orange":{
      "sound":"grass"
   },
   "sgs_farm:sapling_hazelnut":{
      "sound":"grass"
   },
   "sgs_farm:sapling_olive":{
      "sound":"grass"
   },
   "sgs_farm:thyme":{
      "sound":"grass"
   },
   "sgs_farm:rosemary":{
      "sound":"grass"
   },
   "sgs_farm:lavender":{
      "sound":"grass"
   },
   "sgs_farm:basil":{
      "sound":"grass"
   },
   "sgs_farm:mint":{
      "sound":"grass"
   },
   "sgs_farm:cilantro":{
      "sound":"grass"
   },
   "sgs_farm:flower_starter":{
      "sound":"grass"
   },
   "sgs_farm:flower_bush_jasmine_star":{
      "sound":"grass"
   },
   "sgs_farm:flower_bush_jasmine_carolina":{
      "sound":"grass"
   },
   "sgs_farm:flower_bush_jasmine_pink":{
      "sound":"grass"
   },
   "sgs_farm:flower_bush_susan":{
      "sound":"grass"
   },
   "sgs_farm:flower_bush_wisteria":{
      "sound":"grass"
   },
   "sgs_farm:flower_bush_ivy":{
      "sound":"grass"
   },
   "sgs_farm:flower_bush_virginia":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_buttercup":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_daisy":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_forgetmenot":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_poppy":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_musk_mallow":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_oxeye_daisy":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_vipers_bugloss":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_ladys_bedstraw":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_wild_carrot":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_grass_s":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_grass_m":{
      "sound":"grass"
   },
   "sgs_farm:flower_meadow_grass_l":{
      "sound":"grass"
   },
   "sgs_farm:fruit_avocado":{
      "sound":"grass"
   },
   "sgs_farm:leaves_avocado":{
      "sound":"grass"
   },
   "sgs_farm:sapling_avocado":{
      "sound":"grass"
   },
   "sgs_farm:tile_fired_granite":{
      "sound":"stone"
   },
   "sgs_farm:tile_fired_andesite":{
      "sound":"stone"
   },
   "sgs_farm:tile_fired_diorite":{
      "sound":"stone"
   },
   "sgs_farm:tile_fired_stone":{
      "sound":"stone"
   },
   "sgs_farm:brick_fired_granite":{
      "sound":"stone"
   },
   "sgs_farm:brick_fired_andesite":{
      "sound":"stone"
   },
   "sgs_farm:brick_fired_diorite":{
      "sound":"stone"
   },
   "sgs_farm:brick_fired_stone":{
      "sound":"stone"
   },
   "sgs_farm:vine_frame":{
      "sound":"scaffolding"
   },
   "sgs_farm:window_farm_painted_white":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_oak":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_spruce":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_birch":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_jungle":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_acacia":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_dark_oak":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_mangrove":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_cherry":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_bamboo":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_painted_white_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_oak_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_spruce_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_birch_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_jungle_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_acacia_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_dark_oak_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_mangrove_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_cherry_d":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_bamboo_d":{
      "sound":"glass"
   },
   "sgs_farm:jar_rack":{
      "sound":"glass"
   },
   "sgs_farm:bottle_rack":{
      "sound":"glass"
   },
   "sgs_farm:meadow_block":{
      "sound":"gravel",
      "textures":{
         "down":"dirt",
         "side":"sgs_farm_meadow_block_side",
         "up":"sgs_farm_meadow_block_top"
      }
   },
   "sgs_farm:path_stone":{
      "sound":"gravel",
      "textures":{
         "down":"dirt",
         "side":"sgs_farm_mossy_dirt_side",
         "up":"sgs_farm_path_stone"
      }
   },
   "sgs_farm:display_plate":{
      "sound":"glass"
   },
   "sgs_farm:display_board":{
      "sound":"wood"
   },
   "sgs_farm:display_jar":{
      "sound":"glass"
   },
   "sgs_farm:display_stand":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_pale_oak":{
      "sound":"glass"
   },
   "sgs_farm:window_farm_pale_oak_d":{
      "sound":"glass"
   }
}